/*---Schrift------------------------------------*/
body			{font-family: arial,tahoma,helvetica; font-size: 85%; min-height: 1200px; margin: 0px;}
/*---Farben und Rahmen--------------------------------------*/
body			{background-color: #e6e6e6;}
/*---Position-----------------------------------*/
body			{}

/*----Abstände---------*/
article, section		{padding-bottom: 0px;}
p						{padding: 0px; margin: 0px; padding-bottom: 15px; text-align: justify;}
ul						{margin: 0px; padding-bottom: 15px; clear: both;}
img						{margin: 4px 15px 5px 0px; padding: 0px;}
table					{margin-bottom: 0px;}
td						{padding: 0px;}
address					{font-style: normal;}
h1						{padding: 0px 0px 5px 0px; margin: 0px; /*border-bottom: 1px solid #00337f; margin-bottom: 5px;*/ font-size: 160%; font-weight: normal;}

h2						{margin: 0px;}
article h2				{margin-bottom: 15px;}
h3						{font-size: 100%; margin: 0px;}
#aside h2				{font-weight: normal;}
section>ol				{margin: 0px; padding: 0px;}
section>ol section		{padding-bottom: 0px;}
table.layoutgrid		{margin: -2px -2px 13px -2px;}
.padding_bottom			{padding-bottom: 15px;}
.margin_top				{margin-top: 15px;}
/*----Tabelle---------*/
table					{border-collapse: collapse;}
td						{vertical-align: top;}
table.multicol td		{padding: 0px; width: 50%;}
table.multicol img		{margin: 2px 9px 0px 0px;}
article table.multicol img		{margin: 0px 0px 0px 0px;}
section.Artikel img		{margin-top: 4px;}
table.multicol h1		{font-size: 100%; padding-bottom: 5px; margin-bottom: 5px;}
/*
table.multicol td 		{border: 1px solid #ddd; border-radius: 3px 3px 3px 3px; padding: 5px; background-color: #f8f8f8;}
*/
p						{}
article, section		{clear: both;}
/*----Überschriften---------*/
#aside h1				{font-size: 125%; margin-bottom: 5px; margin-top: 15px;}
#aside			{float: right; width: 35%; position: relative; margin: 20px 15px 15px 15px; margin-top: 40px; color: white;}
#aside  a>img 	{max-width: 132px;}
#aside  a>img.Logo 	{width: auto;}
#aside  img 	{border-radius: 0px;}
#aside li>a  
{margin-bottom: 10px; display: block;}
a:hover		{text-decoration: underline;}
a:visited	{color: #00337f;}
table		{font-size: 100%;}
table table	{font-size: 100%;}
h2						{font-size: 100%;}
section>ol				{list-style-type: none;}
#aside ol				{list-style-type: none; margin: 0px 0px 30px 0px; padding: 0px;}
a:link, a:visited, a:focus, a:hover, a:active  {text-decoration: none; color: #00337f;}
a:hover		{text-decoration: underline;}
a:visited	{}
table		{font-size: 100%;}
table table	{font-size: 100%;}
/*------Standardtabelle-----*/
table.standard			{width: 100%; border-radius: 3px; border: solid #00337f 1px; border-spacing: 1px; border-collapse: separate; empty-cells: show; background-color: #DBE5EE; margin-bottom: 15px;}
table.standard>tbody>tr:hover>td	{background: -moz-linear-gradient(#fff, #eee);}
table.standard th		{background: -moz-linear-gradient(#fff, #dbe5ee); text-align: left; padding: 2px 3px 2px 3px; white-space: nowrap;}
table.standard thead>tr:nth-child(2)>th	{background-image: none; background-color: #fff; text-align: left; padding: 3px;}
table.standard td		{vertical-align: top; background-color: #fff; padding: 3px;}
table.standard td ul 	{list-style-position: inside;}
table.standard table.standard	{border: solid #00337f 0px;}
/*------Layoutgrid-----*/
table.layoutgrid									{border-width: 0px; border-collapse: separate; border-spacing: 2px;}
table.layoutgrid > tbody > tr > th:nth-child(0n+1)	{padding-left: 0px;}
table.layoutgrid > tbody > tr > td					{padding: 1px 1px 1px 2px;}
table.layoutgrid > tbody > tr > td:nth-child(1)		{max-width: 300px; min-width: 50px;}
table.layoutgrid > tbody > tr > td:nth-child(2)		{min-width: 50px;}
table.layoutgrid > tbody > tr > td:nth-child(2n+1)	{background-color: #F1F2F6; width: 1%; min-width: 100px; text-align: right; padding-right: 5px;} 
table.layoutgrid > tbody > tr > td:nth-child(2n+2)	{}
form 		{margin: 0px; padding: 0px 0px 15px 0px;}
fieldset 	{margin: 0px; padding: 0px; border-width: 0px;}
input		{margin: 0px;}
cite		{color: #00337f; margin-top: 15px; padding-bottom: 15px; display: block;}
img			{border: solid 1px #00337f; background-color: #fff; float: left; border-radius: 2px; vertical-align: bottom; border-radius: 8px 8px 8px 8px;

   -webkit-transition: border-radius 0.65s ease-out;  
   -moz-transition: border-radius 0.65s ease-out;  
   -o-transition: border-radius 0.65s ease-out;  
   transition: border-radius 0.65s ease-out;  

}
img:hover 	{border-radius: 0px 0px 0px 0px;}
img.big		{float: none; max-width: 100%; margin: 0px 0px 15px 0px; padding: 0px; vertical-align: bottom;}
label					{color: #666;}
label:after 			{content: ":";}
input + label:after 	{content: "";}
address p {margin: 0px;}
.app		{clear: both;}
.app ol, .app ul, .app li	{list-style-type: none; margin: 0px; padding: 0px 0px 10px 0px;}
.grey		{color: grey;}
/*---Layout------------------------------------------------------------------------------------------------------*/
#header_logo 		{position: absolute; right: 20px; top: 0px; left: auto; margin: 0px 0px 0px 0px; border-radius: 0px; border: 0;}
/*---Schrift------------------------------------*/
#header_text	{font-size: 85%; font-weight: bold; text-align: right;}
/*---Farben und Rahmen--------------------------*/
#wrapper		{background-color: #fff; border-radius: 0;}
#header_navi	{width: auto; background: #012B5D/*#00337f*/; max-width: 61%; display: table; border-radius: 0px 0px 8px 0px; padding: 0 5px;}
#header_text	{}
/*---Form------------------------------------*/
input					{height: 16px; padding: 2px;}
textarea				{border: solid 1px #00337f; padding: 2px;}
input[type=submit] 		{background-image: -moz-linear-gradient(top, #fff, #aaa); border: solid 1px #00337f; height: 22px;}
input[type=text] 		{border: solid 1px #00337f;}

input[type=password] 	{border: solid 1px #00337f;}
input[type=checkbox] 	{margin-right: 2px;}
select 					{border: solid 1px #00337f;}
/*---Position-----------------------------------*/
#wrapper		{max-width: 950px; min-width: 640px; margin: auto; overflow: hidden; position: relative; 
box-shadow: #00337f 0px 0px 2px 0px;
background-image: url(/cmx/ordner/hvv_slice.JPG); 
background-position: right; background-repeat: repeat-y;}
#main			{float: left; width: 61%; /*display: table;*/ position: relative; top: 0px; padding-bottom: 0px;  z-index: 5;}

#asidecontent	{padding: 15px 15px 15px 15px;}
#contentbackground {position: absolute; z-index: 1; width: 61%; top: 184px; left: 0px; bottom: 0px; padding: 0px 0px 15px 0px;
background-image: url(../../portale/wasserzeichen.jpg); background-repeat: no-repeat; background-position:  0px bottom;}
#header, header			{height: 60px;}
#header_navi		{position: relative; z-index: 3; line-height: 30px; overflow: hidden;}
#header_navi ol, #header_navi li	{margin: 0px; padding: 0px; list-style-type: none;}
#header_navi li	{float: left;}
#header_navi a:link, 
#header_navi a:visited, 
#header_navi a:focus, 
#header_navi a:hover, 
#header_navi a:active  
{border: 0; text-decoration: none; display: block; padding: 0px 10px 0px 10px; color: white;}
#header_navi a:hover	{background: #38597C;}
#header_navi .right a	{border-width: 0px;}
#header_navi li.right 	{float: right;}
#header_bild		{height: 0px;}
#header_text		{position: relative; z-index: 5; position: absolute; right: 10px; top: 70px;}
#header_hintergrund	{display: none; top: 0px; right: 0px; height: 35px; left: 0px; position: absolute; top: 0px; z-index: 1; background-position: 0px -3px; background-repeat: repeat;}
#content	{position: relative; padding: 15px 15px 0px 15px; z-index: 10px; overflow: hidden; background: none;}
#content	{position: relative;}
#footer		{position: relative; padding: 5px 15px 5px 15px; font-size: 80%; border-radius: 0;
clear: both; z-index: 10; color: #fff;
background: /*#00337f*/#012B5D; overflow: hidden;
border-radius: 0px;}
#footer a 	{color: #fff;}
#footer img	{border: solid 0px #eee; float: none; margin: 0px;}
/*---Klassen------------------------------------*/
.shortinfo 						{font-size: 90%; margin-top: -5px; margin-left: 13px;}
.shortinfo table.layoutgrid 	{font-size: 100%;}
.shortinfo ol, .shortinfo ul	{list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
.shortinfo li					{padding: 0px;}
.small		{font-size: 85%;}
.red 		{color: #880000;}
.green 		{color: #008800;}
.left 		{float: left;}
.right 		{float: right;}
.struct		{font-size: 100%;}
.anmeldepanel 		{margin-bottom: 30px; padding: 15px 15px 0px 15px; position: relative; border: 5px #f1f2f6 solid; border-width: 0px 0px 0px 5px; box-shadow: #555 1px 1px 2px 0px;}
/*
.anmeldepanel:hover	{box-shadow: #555 1px 1px 2px 0px;}
*/
/*---Objektteaserklassen------------------------------------*/
.Veranstaltung:nth-of-type(2n)	{background-color: #fff; padding: 2px;}
.Veranstaltung:nth-of-type(2n+1){background-color: #f1f2f8; padding: 2px;}
/*
.Veranstaltung{box-shadow: #555 1px 1px 3px 1px; position: relative; -z-index: 10; display: block; padding-bottom: 18px !important; margin-bottom: -15px;}
*/
.Artikel img, .Artikel p		{margin-top: 0px;}
.Artikel h1		{}
article h1		{}
section.Artikel {overflow: hidden; padding-bottom: 0px; border-bottom: 1px solid #00337f; margin-bottom: 15px;}
#aside section.Artikel {overflow: visible; padding-bottom: 10px;}
.Download p		{margin: 0px;}
.eMailadresse 	{padding-bottom: 15px;}
/*
.Kontakt 		{padding-bottom: 15px; float: left; width: 50%; min-height: 100px;}
div.Kontakt:nth-child(2n+3) 		{clear: both;}
*/
.Kontakt 		{padding-bottom: 15px;}
.Kontakt img	{margin-top: 3px;}
.Zufallskurse ul{list-style-type: disc;}
.Zufallskurse li{padding: 0px; margin: 0px 0px 0px 15px; list-style-type: disc; }
table.multicol .Kontakt img	{width: auto;}
table.standard .Veranstaltung td 		{background: none; padding: 0px;}
table.standard .Veranstaltung 	 		{background: none; padding: 0px;}
/*---Applikationen-----------------------------------*/
.WebSuche 		{}
.WebSuche form 		{width: 100%; margin-bottom: 0px; padding-bottom: 6px;}
.WebSuche .struct 	{width: 100%;}
.WebSuche .struct > tbody > tr > td:nth-child(1) 	{width: 61.2%;}
.WebSuche .struct > tbody > tr > td:nth-child(2) 	{width: 38.8%;}
.WebSuche input 	{width: 100%;}
.WebSuche input[type=text] 		{border-radius: 8px 0px 0px 8px; padding-left: 10px;}
.WebSuche input[type=submit] 	{border-radius: 0px 8px 8px 0px;}
.WebSuche select	{border: solid #bbb 1px; border-width: 0px 1px 1px 1px; margin-bottom: 0px; margin-top: 0px; overflow: hidden; font-size: 100%; width: 100%;}
.WebSuche option	{}
.WebSuche ul		{margin: 0px; padding: 0px;}
.WebSuche ul.small	{padding: 15px 0px 0px 15px;}
.previewpanel		{margin: 0px 0px 15px 0px; padding-bottom: 15px; border-bottom: solid #bbb 1px;}
.WebSuche h1		{display: none;}
.WebAnmeldung img	{float: none; margin: 0px;}
.Merkzettel	p		{text-align: left; overflow: hidden;}
.Merkzettel img		{margin: 0px; border-width: 0px;}
.Merkzettel h2		{padding-bottom: 15px;}
.Merkzettel .standard 	{margin-bottom: 0px;}
.hauptbereiche img			{float: none; margin: 0px; margin-bottom: 10px;}
.hauptbereiche ol 			{padding-bottom: 0px;}
.hauptbereiche .left 		{min-width: 49%; padding-bottom: 15px;}
.hauptbereiche .right 		{text-align:right; min-width: 49%; padding-bottom: 15px;}
.hauptbereiche .left  a 	{padding: 0px 0px 2px 0px; display: block;}
.hauptbereiche .right a 	{padding: 0px 0px 2px 0px; display: block;}
.hauptbereiche .left  img 	{float: left; padding: 0px; margin-right: 5px; margin-top: -12px;}
.hauptbereiche .right img 	{float: right; padding: 0px; margin-left: 5px; margin-top: -12px;}
.hauptbereiche h1			{display: none;}
.hauptbereiche a.Programmbereich {padding-left: 0px;}
.hauptbereiche li {padding-bottom: 0px;}
.hauptbereiche .clear_both  {clear: both;}
.Login table td				{padding: 2px;}
.Login li					{padding: 10px 0px 10px 0px;}
.Login li p					{margin: 0px 0px 0px 0px;}
.MeineDaten					{display: table; padding-right: 15px;}
.MeineDaten .layoutgrid		{margin-top: 15px; white-space: nowrap;}
.MeineDaten section			{padding-bottom: 15px;}
.MeineDaten table.layoutgrid > tbody > tr > td:nth-child(1)		{width: 150px;}
.WebAnmeldung ul			{margin-top: 0px;}
.WebMitgliedschaften		{float: none; margin: 0px; display: block; padding-bottom: 15px; width: auto;}
.WebAnmeldung .progress		{width: 100%; border-collapse: separate; border: solid 1px #eee; margin: -2px -2px 15px -2px; border-width: 0px 0px 0px 0px;}
.WebAnmeldung .progress td	{border: solid 1px #eee; color: #bbb; padding: 5px 5px 5px 5px; text-align: center; font-size: 120%;}
.WebAnmeldung h1			{padding-bottom: 5px;}
.WebAnmeldung h2			{color: #00337f;}
.WebAnmeldung .anmeldungsliste	{}
.WebAnmeldung .box			{margin-left: 40px;}
.Brotkrumennavigation 	{display: none; padding-right: 64px;}
.Brotkrumennavigation a.Programmbereich 	{display: inline; padding: 0px;}
.Brotkrumennavigation a.Programmbereich:before	{content: "";}
.Brotkrumennavigation 		{padding-bottom: 15px;}
.Brotkrumennavigation img	{float: none; vertical-align: middle; margin: 0px -1px 0px 0px; border-width: 0px; margin-top: -5px;
position: absolute; right: 0px; top: 0px; padding: 5px 10px 10px 10px;}
#Programmbereich .Brotkrumennavigation 		{padding-bottom: 43px;}
#Veranstaltung .Brotkrumennavigation 		{padding-bottom: 43px;}
a.Programmbereich	{display: block; padding: 0px 0px 15px 15px; clear: both;}
a.Programmbereich:before	{content: "• ";}
.hauptbereiche a.Programmbereich:before	{content: "";}
.hauptbereiche a.Programmbereich	{clear: none;}
.Programmbereich h1	{margin-top: 15px;}
.Ampel img			{margin: 1px 0px 0px 0px; border-width: 0px;}
#Programmbereich h1 	{padding-bottom: 15px;}
.ProgrammbereichMitH	{width: 400px; margin: auto; padding: 100px 30px 30px 45px; box-shadow: #555 1px 1px 3px 1px; margin-bottom: 15px;}
.Tagcloud	{padding-bottom: 15px;}
/*---Detailseiten-----------------------------------*/
#Programm h1 		{padding-bottom: 15px;}
.flyout 		{border-width: 0px !IMPORTANT; border-radius: 8px 8px 8px 8px !IMPORTANT;}
.flyout img		{border-width: 1px !IMPORTANT; border-radius: 8px 8px 8px 8px !IMPORTANT; padding: 1px !IMPORTANT;}

.multicol td {text-align: center;}
img.button 	{max-width: 80%; float: none; margin: 0px !IMPORTANT; border-style: outset; border-width: 0px; box-shadow: #00337f 0px 0px 2px 0px; border-radius: 30px;}
img.button:hover 	{box-shadow: #00337f 1px 1px 3px 1px;  border-radius: 0px;}
.buttontext {max-width: 80%; display: block; text-align: center; padding-top: 2px;}
#contentbody {margin-top: 0px;}

table.multicol			{border-collapse: separate; border-spacing: 15px; margin: 2px -15px -10px -15px; padding-bottom: 0px;}
table.multicol section	{padding: 0px;}
table.multicol p		{padding: 0px; text-align: left; font-size: 85%;}




#aside a:link, 
#aside a:visited, 
#aside a:focus, 
#aside a:hover, 
#aside a:active  
{color: #fff;}

#aside table.standard a:link, 
#aside table.standard a:visited, 
#aside table.standard a:focus, 
#aside table.standard a:hover, 
#aside table.standard a:active  
{color: #00337f;}

#Album {width: 550px;}
.Albumraster {width: 550px;}
.Albumraster img {width: 127px;}

.Albumraster img 		{background-color: white; box-shadow: #fff 1px 1px 3px 1px; width: 100%; float: none; margin: 0px;

-moz-transition: all 1.3s ease-out;
-webkit-transition: all 1.3s ease-out;
-o-transition: all 1.3s ease-out;

}
.Albumraster img:hover	{
/*
border-radius: 10px 10px 10px 10px;
opacity: 0.3;
border-radius: 0px 150px 0px 150px;
*/
/*
-moz-transform: scale(1.5);
-webkit-transform: scale(1.5);
-o-transform: scale(1.5);
*/
}
.Albumraster .item 		{padding: 5px;}
.Albumraster td 		{vertical-align: middle;}
.Albumraster 			{margin: -5px -5px 15px -5px; width: 100%; table-layout: fixed;}
.preview_2, .preview_3, .preview_4 		{position: absolute; left: 5px; opacity: 0; background-color: #fff;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;}
.albumpreview:hover .preview_2 	{left: 68px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px; /* -moz-transform: rotate(-360deg); */}
.albumpreview:hover .preview_3 	{left: 136px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px; /* -moz-transform: rotate(-360deg); */}
.albumpreview:hover .preview_4 	{left: 204px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px; /* -moz-transform: rotate(-360deg); */}
.albumpreview 					{position: relative;}

.Ampel img{border-radius: 0px;}

/* ----------- Änderungen vom 03.03.2015 --------------*/
#aside section.Artikel {border: 0; padding: 0; margin: 0;}
#aside section.Artikel .teaser {background: #38597C; border-radius: 5px; padding: 0 5px 0 5px; margin-bottom: 10px; }
#aside section.Artikel .teaser h1 {font-weight: bold; font-size: 90%; padding-top: 10px; margin-bottom: 0;}
#aside section.Artikel .teaser p {margin: 0; padding: 0;}
#aside section.Artikel .teaser p > span {display: none;}
#aside section.Artikel .teaser p > a { font-size: 90%;}
#aside section.Artikel .teaser img {width: 70px; border-radius: 5px;}
#aside h1 {font-size: 100%; margin: 0 0 5px 0; font-weight: bold;}
.zweispaltig table.multicol td { text-align: left; background-color: #f2f4f7; border: 1px solid #e6e9ee; padding: 5px; border-radius: 8px;}
.zweispaltig table.multicol td section.Artikel {border: 0; margin: 0;}
.zweispaltig table.multicol td section.Artikel h1 {font-weight: bold;}

.spaltenanzahl_3 .Bildlink {text-align: center; display: block;}
.spaltenanzahl_3 .buttontext {margin: 5px 0 15px 0;}

@media only screen and (max-width: 940px) {
#contentbackground{ top: 1px;}
#header{height: 70px;}
#contentbackground{ width: 100%;}
#asidecontent {margin-left: 10px; padding: 0px;}
#main{width: 100%;}
#aside{float:left; margin: 0px; width: 45%;}
}



/* Infoboxen nach Update zerschossen */
.Spaltenanzahl_2 {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.Spaltenanzahl_2 > div {box-sizing: border-box; flex-basis: calc(50% - 7px); width: calc(50% - 7px); padding: 5px; background-color: #f2f4f7; border: 1px solid #e6e9ee; border-radius: 15px; margin-bottom: 15px;}
.Spaltenanzahl_2 h1 {font-size: 1em; font-weight: bold; margin-bottom: 15px; -ms-hyphens: auto; hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto;}
.Spaltenanzahl_2 section.Artikel {border: 0;}

/* IE flex Anpassungen */
.Spaltenanzahl_3 > div {flex-basis: 33.33%;}
/* mit css-hack für ie 9-11 */
@media screen� {
	.Spaltenanzahl_2>div {
		flex-basis: calc(50% - 15px);
	}
}




/*--------AV 04.09.2019 --- Texte unter den Bildchen auf der Startseite entfernen ---------*/
#Homepage .buttontext {display:none;}

#Homepage .Spaltenanzahl_3 > div {padding: 10px 0;}

#Homepage .Spaltenanzahl_3 > div:last-child .paragraph > div:nth-child(3) { display: flex; flex-wrap: wrap;}

/*-------ENDE AV------*/

